<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @challenge.title %>
</p>

<p>
  <strong>Description:</strong>
  <%= @challenge.description %>
</p>

<p>
  <strong>Emp:</strong>
  <%= @challenge.emp_id %>
</p>
<p> 
  <strong>Collab requests:</strong>
  <% @challenge.collaborations.each do |collab_request| %>
  <%=collab_request.emp_id%>
  <%end%>
</p>

<%= link_to 'Edit', edit_challenge_path(@challenge) %> |
<%= link_to 'Back', challenges_path %>
